"Browse %@" = "Просмотр %@";
"Browse All Selected Hosts" = "Просмотр всех выделенных хостов";
"Clear All Completed" = "Очистить все законченное";
"Clear All Results and Restart Query" = "Очистить все результаты и повторить запрос";
"Clear All Results" = "Очистить все результаты";
"Clear" = "Очистить";
"Copy" = "Копировать";
"Cut" = "Вырезать";
"Download" = "Загрузить";
"Find More Sources" = "Найти дополнительные источники";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Держать в боковой панели";
"Mark As Not Spam" = "Отметить как не спам";
"Mark As Spam" = "Отметить как спам";
"Open With..." = "Открыть с помощью ...";
"Open" = "Открыть";
"Paste" = "Вставить";
"Pause" = "Пауза";
"Remove All Queries" = "Удалить все запросы";
"Remove All" = "Удалить все";
"Remove" = "Удалить";
"Reset to Default" = "Вернуть значения по умолчанию";
"Resume" = "Возобновить";
"Reveal in Finder" = "Показать в найденном";
"Select All" = "Выделить все";
"Start Query" = "Начать запрос";
"Stop Query" = "Остановить запрос";